Pytanie o Net Framework


(Ideolog) #1

Mam pytanko czy jak zainstaluje wersję 2.0 to mogę odinstalować 1.1?

Pozdrawiam :smiley:


(Tomekvip22) #2

Nie


(Agatonster) #3

Ideolog

Sa programy, które mimo zainstalowania Net Framework 2.0 wymagają jednak 1.1 do poprawnego działania.

Pozdrawiam